<template>
  <div>

  </div>
</template>

<script>
import * as CustomerMainApi from '@/api/base/customer';
export default {
  name: "BindCar",
  data() {
    return {

    };
  },
  created() {
    const row = this.$route.query.row
  },
  methods: {
    /**通过id客户信息查询*/
    getById(){

    }

  }
}
</script>

<style scoped>

</style>
